@charset "utf-8";
* {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    color:#007fc4;
}

a:hover {
    text-decoration: underline;
    color:#242a2f;
}

a:active {
    color:#0072b1;
}

img {
    border: 0;
}

strong {
    font-family: 'CircularTT-Bold';
}

body {
    line-height: 1;
    font-family: 'CircularTT-Book', sans-serif;
    font-weight:normal;
    font-size: 16px;
    color: #242a2f;
}

button {
    font-family: 'CircularTT-Book', sans-serif;    
}

p,
li {
    font-family: 'CircularTT-Book', sans-serif;
    font-weight:normal;
    font-size: 1rem;
    line-height: 1.4rem;
	margin-top: 0.8rem;
	margin-bottom: 1.3rem;
}

li {
	margin-left: 20px;
}

ol {
    margin-left: 10px;
}

p em {
    font-family: 'CircularTT-BookItalic';
}

/*tables*/

table {
	margin-top:25px;
	margin-bottom:35px;
}

table tr {
	border-bottom:1px solid #ddd;
	margin: 0px;
}

table th,
table td {
	padding:10px;
}

table.fund-options td {
    width: 50%;
}

table.fund-holdings th {
    background-color: #9ed07c;
    color: #fff;
}

table.fund-holdings {
    width: 100%;
}

@media only screen and (max-width: 1000px) {
    table.fund-options thead th:not(:first-child) {
        display: none;
    }

    table.fund-options td[data-th]:before  {
        content: attr(data-th);
    }
	
	table.fund-options td p {
		width: 100%;
	}
	
	table.fund-options {
		width: auto !important;
		min-width: 270px;
	
 }
}

.sr-only {
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

blockquote {
	font-family: 'CircularTT-Bold', sans-serif;
	color: #373a3d;
	font-weight:normal;
	font-size: 1.85rem;
    line-height: 2.45rem;
	margin-top: 1.4rem;
	margin-bottom: 0.4rem;
}

img.image-left {
	float: left;
	padding-right: 25px;
	padding-top: 15px;
	padding-bottom: 15px;
    display: block;
}

img.image-right {
	float: right;
	padding-left: 25px;
	padding-top: 15px;
	padding-bottom: 15px;
    display: block;
}

#outer,
.outer-wrapper,
#header,
#container {
    width: 100%;
    float: left;
}

#container {
    padding-bottom: 2rem;
}

#container.homepage {
	padding-bottom:0;
}

.wrapper {
    width: 1000px;
    margin: 0 auto;
    clear: both;
}

.homepage section {
	clear: both;
}


.utility-bar {
	background-color:#ececec;
	display: inline-block;
	width: 100%;
}

.utility-bar .wrapper {
	width:1040px;
}

.call-us ul {
	width:auto;
	float:right;
	margin-right: 2.5rem;
}

.call-us li {
	display:inline-block;
	list-style:none;
	color:#007fc4;
	text-transform:uppercase;
	font-size: 0.95rem;
	margin-left: 2.5rem;
    margin: 0;
	float: right;
    padding: 0.6rem;
    line-height: 1.1;
}

.call-us li .ph-number {
	font-family: 'CircularTT-medium', sans-serif;
	font-size: 1.1rem;
    line-height: 14px;
}

/************
 * Login menu
 */
#login-area {
    float: right;
    position: relative;
    z-index: 50;
}
#login-button {
    float: right;
    color: #555;
    text-transform: uppercase;
    font-size: 0.95rem;
    line-height: 1.1;
    padding: 0.55rem 0.8rem;
    border: 1px solid transparent;
    background-color: transparent;
}
#login-button:hover,
#login-button.active {
    color: #fff;
    background-color: #007fc4;
    border: 1px solid #007fc4;
    cursor: pointer;
}   
#login-menu {
    position: absolute;
    right: 0;
    top: 36px;
    white-space: nowrap;
    padding: 0;
    border-right: 1px solid #ddd;
    border-left: 1px solid #ddd;
    background-color: #fff;
}

#login-menu li:first-child a {
	background-image: url(../images/login-sprite-blue.png);
    background-repeat: no-repeat;
    background-position: -24px 0px;
}

#login-menu ul {
    list-style: none;
    padding: 0;
    -webkit-box-shadow: 0px 5px 15px -6px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 5px 15px -6px rgba(0,0,0,0.3);
	box-shadow: 0px 5px 15px -6px rgba(0,0,0,0.3);
}
#login-menu ul li {
    padding: 0;
    margin: 0;
}
#login-menu ul li a {
    display: block;
    color: #555;
    box-sizing: border-box;
    padding: 0.9rem 1.2rem;
    border-bottom:1px solid #ddd;
}
#login-menu ul li a:hover,
#login-menu ul li a:focus {
    background-color: #007fc4;
    color: #ffffff;
    text-decoration: none;
}
 

/*Top Banner-Brand and search*/

.sitewide-banner {
	width:100%;
	display:block;
}

.header-l {
	width: auto;
	float: left;
	display: block;
	margin-top:2rem;
}

.booster-logo {
	width:480px;
	display: block;
}

.booster-logo img {
	width:100%;
	height:auto;
}

.header-r {
    float: right;
    min-height: 115px;
    height: 115px;
}

.top-menu-bg {
    display: none;
}

.top-menu {
    width: 100%;
    float: left;
    height: 47px;
}

.top-menu ul {
    padding: 7px 0;
}

.top-menu ul li {
    float: left;
    margin: 0 30px;
}

.top-menu ul li a {
    line-height: 24px;
    display: block;
    padding: 0 20px;
    text-decoration: none;
    border: 2px #e4e9eb solid;
    color: #000;
    font-weight: bold;
}

.top-menu ul li a:hover {
    border: 2px #2fa083 solid;
}

.top-menu ul li a.selected {
    border: 2px #3fd4ad solid;
}

.header-r-b {
    float: right;
    border-bottom: #a5bbc2 1px solid;
    width: 270px;
    padding: 40px 0 0 0;
}

.header-r-b input[type="text"] {
    -webkit-appearance: none;
    font: 15px 'CircularTT-Book', sans-serif;
    color:#6d6d6d;
    width: 230px;
    height: 40px;
    border: 0;
    float: left;
    padding-left: 5px;
}

.header-r-b input[type="text"]:focus {
    outline: none;
}

.header-r-btn {
    float: left;
    padding: 4px 0 0 10px;
}

.header-r-btn img {
    margin-top: 4px;
    width: 22px;
}

.header-r-btn:hover {
	opacity:0.8;
}

/***** new header menu styling by Vinnie *****/

.header-menu {
    width: 100%;
    background: #007fc4;
    clear: both;
    float: left;
}

.header-menu .wrapper {
    width:1055px;
}

.header-menu ul {
    height: 100%;
}

.header-menu ul li {
    display: inline-block;
    width: auto;
    margin:0px;
}

.header-menu ul li a {
	padding: 19px 27px 16px;
	font-family: 'CircularTT-Book', sans-serif;
    font-weight:normal;
    color: #fff;
    display: block;
    font-size: 1.15rem;
    line-height: 21px;
}

.header-menu ul li a:hover {
	text-decoration:none;	
}

.header-menu ul li a:hover,
.header-menu ul li.active a {
    background-color: #3398cf;
    background-image: url(../images/nav-sprite-white.png);
	background-repeat:no-repeat;
	background-position: 30px 0px;
}

.header-menu ul li a.select {
    border-bottom: 8px solid #40b1ef;
}

.kiwisaver {
    float: left;
    width: 100%;
    background: #3fd5af;
}

.kiwisaver-l {
    float: left;
    width: 640px;
    color: #fff;
}

.kiwisaver-l h1 {
    font-size: 40px;
    font-weight: bold;
    width: 100%;
    float: left;
    padding: 30px 0;
    font-family: 'CircularTT-BlackItalic';
    margin-bottom: 10px;
}

.kiwisaver-l h1 span {
    clear: both;
    background: #237861;
    float: left;
    padding: 5px 10px;
    margin: 1px;
}

.kiwisaver-l p {
    line-height: 1;
    color: #fff;
    padding-bottom: 10px;
    font-size: 16px;
    font-family: 'CircularTT-BlackItalic';
}

.kiwisaver-l p a:hover {
    background: #003d51
}

.kiwisaver-r {
    float: right;
    width: 300px;
    padding-top: 30px;
}

.kiwisaver-r h2 {
    padding-bottom: 15px;
}

.kiwisaver-r ul li a {
    line-height: 50px;
    color: #fff;
    background: #237862;
    display: block;
    border-top: 1px solid #fff;
    padding-left: 20px;
}

.kiwisaver-r ul li:first-child a {
    border-top: 0;
}

.kiwisaver-r ul li a:hover {
    background: #2fa083;
}

.kiwisaver-r ul li a.visited {
    background: #3fd4ad;
}


/*Homepage Slider*/

.slider-placeholder img {
    width: 100%;
    height: auto;
    margin-bottom: -5px;
}

/* TODO */
.slider-placeholder li {
    line-height: 1;
}

.slider-wrapper {
	background: radial-gradient(farthest-side at bottom right, #9ed07c, #9ed07c 50%, rgba(164, 214, 94, 0.6));
	position: relative;
    overflow: hidden;
}

.slider-wrapper .wrapper {
	position: relative;
}


.slider-l {
    float: left;
    width: 300px;
    color:#007fc4;
    position: absolute;
    margin-top: 35px;
    z-index:50;
    top: 20px;
}

.slider-l h2,
.slider-l p {
	color:#007fc4;
}

.slider-l .find-out-more {
    background:#007fc4;
    color:#f5e58a;
    background-image: url(../images/more-sprite-yellow.png);
	background-repeat:no-repeat;
	background-position: 95% 53%;
}

.slider-l .find-out-more:hover {
    background-color:#9ed07c;
    text-decoration:none;
    color:#242a2f;
}

.slider-r {
    float: right;
    width: 300px;
    padding-top: 0;
    position: absolute;
    bottom: 0px;
    right: 0px;
    z-index: 70;
    border-top: 3px solid #007fc4;
}

.slider-r h2 {
    color: #007fc4;
    font-size: 1rem;
    margin: 0;
    padding-left: 20px;
    padding-right: 20px;
    line-height: 2.85rem;
    background-color: #ffffff;
}

.slider-r ul {
	margin-bottom: 30px;
}
	
.slider-r li {
	margin:0px;
	padding:0px;
	list-style:none;
}

.slider-r li a {
	color: #007fc4;
	list-style: none;
	background: #fff;
	border-bottom: #e9f2f9 3px solid;
	margin: 0px;
	padding: 15px 20px;
	display: block;
}

.slider-r li:first-child a {
    border-top: #e9f2f9 3px solid;
}

.slider-r li a:hover {
	color:#fff;
	text-decoration:none;
	background:#007fc4;
}

/*Homepage Slider End*/

.welcome {
	background-color:#9ed07c;
}

.welcome .wrapper {
	background-image: url('../images/hero-sprite-blue.png');
	background-repeat: no-repeat;
	background-position: top left;
	background-size: 2rem;
	padding: 3rem 0rem 5rem;
}

.welcome h2 {
	font-family: 'CircularTT-medium', sans-serif;
	font-size: 2.7rem;
}

.welcome h2,
.welcome h3,
.welcome h4,
.welcome h5,
.welcome h6     {
	color:#fff;
}

.welcome p {
	color:#2d2d2d;
}

.welcome .find-out-more:hover {
    background-color: #ffdd55;
    background-image: url(../images/more-sprite-grey-hover.png);
    text-decoration: none;
}

.text-image {
    background: radial-gradient(farthest-side at bottom right, #c7c7c7, #c7c7c7 40%, #dfdfdf 60%, #f2f2f2);
    color: #007fc4;
    overflow: hidden;
}
.text-image .wrapper {
    background-image: url('../images/hero-sprite-green.png');
    background-repeat: no-repeat;
    background-position: top left;
    background-size: 2rem;
    padding: 2rem 0 0 0;
    height: auto;
    display: table;
}
.text-image .home-left {
    float: left;
    width: 100%;
    max-width: 300px;
}
.text-image .home-left h2 {
    color: #007fc4;
}
.text-image .home-right {
    float: right;
    width: calc(100% - 400px);
    padding-top: 2rem;
    padding-right: 1.25rem;
    display: table-cell;
    vertical-align: bottom;
    text-align: right;
}
.text-image .home-right img {
    width: 100%;
    height: auto;
    margin-bottom: -5px;
}

.video {
    float: right;
    width: 60%;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; 
    height: 0; 
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.scheme {
	background-color:#007fc4;
}

.scheme .wrapper {
	padding: 3rem 0rem 5rem;
	overflow: hidden;
}

.scheme-l {
    float: left;
    width: 300px;
    color:#fff;
}
.scheme-l h2,
.scheme-l p {
	color:#fff;
}

.scheme-l .find-out-more {
    background:#ffdd55;
    color:#007fc4;
    background-image: url(../images/more-sprite-blue.png);
	background-repeat:no-repeat;
	background-position: 95% 53%;
}

.scheme-l .find-out-more:hover {
    background-color:#cce5f3;
    background-image: url(../images/more-sprite-blue.png);
    text-decoration:none;
}

.scheme-r {
    clear: both;
}

.scheme-r ul li {
    float: left;
}

.scheme-r-l {
    float: left;
    width: 109px;
    height: 109px;
    margin-right: 11px;
}

.scheme-r-r {
    float: left;
    width: 180px;
    padding-top: 0px;
}

.scheme-r-r h5 {
    color: #fff;
    font-weight: bold;
}

.scheme-r-r h5 span {
    float: left;
    background: #8446ac;
    clear: both;
    padding: 5px;
    margin: 1px;
}

.scheme1 {
    width: 100%;
    float: left;
    background: #a8e0f5;
    padding: 40px 0;
}

.scheme1-l {
    float: left;
}


.scheme1-r {
    float: right;
    width: 550px;
}

.scheme1-r ul li {
    float: left;
    padding: 20px;
}

.scheme1-r-l {
    float: left;
}

.scheme1-r-l img {
    width: 80%;
}

.scheme1-r-r {
    float: left;
    padding-top: 0px;
}

.scheme1-r-r h5 {
    color: #fff;
    font-weight: bold;
}

.scheme1-r-r h5 a {
    color: #fff;
}

.scheme1-r-r h5 a:visited {
    color: #fff;
}

.scheme-r-r h5 a {
    color: #fff;
}

.scheme-r-r h5 a:visited {
    color: #fff;
}

.scheme1-r-r h5 span {
    float: left;
    background-color: #8446AC;
    clear: both;
    padding: 5px;
    margin: 1px;
}


.scheme .scheme-r-r {
    padding-top: 0px;
    margin-left: 10px;
    float: right;
    width: auto;
    padding-right: 20px;
}

.scheme .scheme-r-r h5 span {}

.scheme .scheme-r-l {
    margin-right: 0;
    width: 90px;
}

.scheme .scheme-r ul {
    float: right;
}

.scheme .scheme-r img {
    width: 100%;
}

.col4 span {
    background: #ff8300!important;
}

.col5 span {
    background: #3fd4ad!important;
}

.col6 span {
    background: #ff5859!important;
}

.text-banner {
    width: 100%;
    float: left;
    background: #ffffff;
}

.text-banner .wrapper {
	background-image: url('../images/hero-sprite-grey.png');
	background-repeat: no-repeat;
	background-position: top left;
	background-size: 2rem;
	padding: 2rem 0rem;
}
.text-banner .banner-left {
    float: left;
    width: calc(100% - 250px);
}
.text-banner .banner-left h2 {
	color: #007fc4;
}

.text-banner .find-out-more {
	float: right;
	margin-top: 2rem;
}

.case-studies {
    width: 100%;
    padding: 30px 0;
    float: left;
}

.case-studies h2 {
    font-size: 30px;
    font-weight: bold;
    padding-bottom: 20px;
}

.case-studies h5 {
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 10px;
}

.case-studies-l {
    float: left;
    width: 500px;
}

.case-studies-l ul li {
    padding-bottom: 10px;
    float: left;
}

.case-studies-l-l {
    float: left;
    width: 200px;
}

.case-studies-l-r {
    float: left;
    width: 260px;
}

.case-studies-l-r p {
    color: #000;
    font-size: 16px;
    line-height: 18px;
    margin-bottom: 10px;
}

#investment-statement-link {
    background: none repeat scroll 0 0 #003E53;
    border: 1px solid #002945;
    color: #FFFFFF;
    display: inline-block;
    line-height: 30px;
    padding: 0 10px;
    margin-top: 5px;
}

.latest-news {
    float: left;
    width: 480px;
    padding-left: 20px;
}

.latest-news li:first-child {
    border: 0;
    padding-top: 0;
}

.latest-news li {
    border-top: 1px solid #2e6172;
    padding: 20px 0 10px;
}

.latest-news li p {
    font-size: 16px;
    color: #000;
    padding-bottom: 10px;
}

.latest-news li p span {
    font-size: 13px;
    color: #333;
}

/*Left nav*/

#section-nav {
	padding-right: 10px;
}

#section-nav ul li a.active {
	margin-top: -2px;
	margin-bottom: -2px;
}

.green #section-nav ul li ul li a.active {
    background-color: #c8e99e; /*60% green*/
    color: #1c5d94; /*slight darker blue font for contrast*/
}

.blue #section-nav ul li ul li a.active {
    background-color: #007fc4;
    color: #fff;
}

.yellow #section-nav ul li ul li a.active {
    background-color: #f8e38b; /*60% yellow*/
    color: #1c5d94;/*slight darker blue font for contrast*/
}

.green #section-nav .current {
    font-weight: normal;
    font-family: 'CircularTT-medium', sans-serif;
}


#section-nav ul li {
    list-style: none;
    margin: 0px;
}

#section-nav ul li a {
	display: block;
    padding: 0.8rem 0.625rem 0.5rem 0.8rem;
    color: #007fc4;
    text-decoration: none;
	font-size: 1.3rem;
	font-family: 'CircularTT-book';
	line-height: 1.45rem;
}

#section-nav ul li {
	border-bottom: 2px solid #007fc4;
}

#section-nav ul li:last-child {
	border-bottom:none;
}

#section-nav ul {
    border-bottom: 1px solid #007fc4;
}

#section-nav ul li ul {
    border-bottom: none;
}

#section-nav ul li ul {
	border-top:3px solid #007fc4;
}

#section-nav ul li ul li ul {
	border-top:none;
}

#section-nav ul li ul li a {
	font-size: 1.1rem;
	padding: 0.6rem 0.625rem 0.5rem 0.8rem;
}

#section-nav ul li ul li {
    border-bottom: 2px solid #eaf1f9;
}

#section-nav ul li ul li ul li {
    border-bottom: 1px solid #eaf1f9;
}

#section-nav ul li ul li ul li ul li {
	border-bottom:none;
}

#section-nav ul li ul li ul li a {
	font-size: 1rem;
	text-transform:none;
    padding: 0.625rem 0.625rem 0.625rem 1.8rem;
}

#section-nav ul li ul li ul li ul li a {
     /* Level 5 */
	font-family: 'CircularTT-book', sans-serif;
	font-weight: normal;
    padding-left: 3.1rem;
    font-size: 0.95rem;
}

#section-nav ul li ul li ul li ul li ul li a {
    /* Level 6 */
    padding-left: 4.4rem;
}

#section-nav ul li ul li ul li ul li ul li ul li a {
    /* Level 7 */
    padding-left: 5.7rem;
}

#section-nav ul li a:hover,
#section-nav ul li ul li a:hover,
#section-nav ul li ul li ul li a:hover ,
#section-nav ul li ul li ul li ul li a:hover {
    background-color: #007fc4;
    color: #fff;
    text-decoration: none;
}
#section-nav ul li ul,
#section-nav ul li.current ul li ul,
#section-nav ul li.current ul li.current ul li ul {
    display: none;
}
#section-nav ul li.current ul,
#section-nav ul li.current ul li.current ul,
#section-nav ul li.current ul li.current ul li.current ul {
    display: block;
}

/*Left nav end*/

.footer {
    width: 100%;
    float: left;
    background: url(../images/bg-footer.jpg) center top repeat-y;
    position: relative;
}

.footer h6 a {
    color: #fff;
}

.footer h6 a:hover {
    text-decoration: underline;
}

footer ul li {
    padding-bottom: 5px;
    list-style:none;
}

.footer ul li a {
    color: #fff;
    line-height: 16px;
    font-size: 12px;
}

.footer ul li a:hover {
    text-decoration: underline;
}

.footer-l {
    float: left;
    width: 355px;
    background: #003e53;
}

.footer-l h5 {
    line-height: 30px;
    display: inline;
    font-size: 14px;
    background: #3fd5af;
    float: left;
    padding: 0 20px;
    font-weight: bold;
    color: #fff;
}

.box-1 {
    width: 100%;
    float: left;
    padding-top: 20px;
}

.box-1-l {
    width: 48%;
    float: left;
    padding-right: 2%;
    color: #fff;
}

.box-1-l h6 {
    font-size: 18px;
    padding-bottom: 10px;
    min-height: 46px;
    font-size: 16px;
}

.box-1-l p {
    font-size: 14px;
    line-height: 16px;
    padding-bottom: 10px;
}

.footer-c {
    float: left;
    width: 343px;
    background: #1a5263;
    padding-left: 5px;
}

.footer-c h5 {
    line-height: 30px;
    display: inline;
    font-size: 14px;
    background: #ff5959;
    float: left;
    padding: 0 20px;
    font-weight: bold;
    color: #fff;
}

.box-2 {
    width: 100%;
    float: left;
    padding-top: 20px;
}

.box-2-l {
    width: 46%;
    float: left;
    padding: 0 2%;
    color: #fff;
    min-height: 200px;
}

.box-2-l h6 {
    font-size: 18px;
    padding-bottom: 10px;
    min-height: 46px;
    font-size: 16px;
}

.box-2-l p {
    font-size: 14px;
    line-height: 16px;
    padding-bottom: 10px;
}

.footer-r {
    float: left;
    width: 300px;
    background: #336473;
}

.footer-r h5 {
    line-height: 30px;
    display: inline;
    font-size: 14px;
    background: #00a8e1;
    float: left;
    padding: 0 20px;
    font-weight: bold;
    color: #fff;
}

.footer-l,
.footer-r,
.footer-c {
    min-height: 350px;
}

.box-3 {
    width: 100%;
    float: left;
    padding-top: 20px;
}

.box-3-l {
    width: 45%;
    float: left;
    padding-left: 4%;
    color: #fff;
}

.box-3-l h6 {
    font-size: 18px;
    padding-bottom: 10px;
    min-height: 46px;
    font-size: 16px;
}

.box-3-l p.number {
    font-size: 20px;
    font-family: 'CircularTT-Medium';
    line-height: 16px;
    padding-bottom: 20px;
}

.box4 {
    float: left;
    color: #fff;
    position: absolute;
    bottom: 20px;
}

.box4 p {
    font-size: 13px;
    line-height: 30px;
}

.box4 p a {
    color: #fff;
}

.box4 p a:hover {
    text-decoration: underline;
}

.financial {
    width: 400px;
    float: right;
    padding: 30px;
    background: #8546ae;
    color: #fff;
}

.financial h4 {
    font-size: 40px;
    font-weight: bold;
    padding-bottom: 30px;
}

.financial h4 span {
    background: #fff;
    clear: both;
    color: #8546ae;
    float: left;
    padding: 10px;
    text-shadow: 1px 1px 1px #333333;
}

.financial p {
    font-size: 13px;
    line-height: 20px;
    clear: both;
    padding: 20px 0;
}

.financial p a {
    border: 1px solid #fff;
    color: #FFFFFF;
    display: inline-block;
    line-height: 30px;
    padding: 0 30px;
}

.breadcrumb {
    width: 100%;
    float: left;
    color: #444;
    line-height: 50px;
}

.breadcrumb a {
	font-size: 0.93rem;
    padding: 0;
    color: #007fc4 !important;
}

.breadcrumb a:hover {
    text-decoration: underline;
    color: #000;
}

.breadcrumb span.current {
    text-decoration: none;
    color: #444;
    font-weight: normal !important;
}

.breadcrumb .divider {
	padding-left:5px;
	padding-right:5px;
}

.breadcrumb a.current {
    text-decoration: none;
    color: #000;
    font-family: CircularTT-Bold;
}

.banner {
    width: 100%;
    float: left;
}

.box-5 {
    width: 100%;
    float: left;
}

.box-5-l {
    width: 66%;
    float: left;
    padding-right: 4%;
}

.box-5-l h5 {
    font-size: 25px;
    font-weight: bold;
    color: #000;
}

.box-5-l p {
    color: #000;
    font-size: 16px;
    padding-bottom: 20px;
    line-height: 20px;
}

.box-5-r {
    width: 30%;
    float: left;
}

.box-6 {
    width: 90%;
    font-size: 20px;
    background: #003e53;
    line-height: 25px;
    padding: 5%;
    color: #fff;
}

.box-7 {
    width: 90%;
    font-size: 13px;
    background: #1a5263;
    line-height: 18px;
    padding: 5%;
    color: #fff;
}

.box-8 {
    width: 100%;
    float: left;
    margin-top: 5px;
}

.box-8 h3 {
    background: #003f51;
    padding: 0 20px;
    float: left;
    font-size: 14px;
    line-height: 30px;
    font-family: 'CircularTT-Medium';
}

.box-8 h4 {
    padding: 20px 0;
    clear: both;
    font-size: 40px;
    color: white;
    text-align: center;
    height: 100%;
}

/*content page*/
.content {
    width: 750px;
    float: left;
    padding-left: 10px;
}


/*about*/

.about {
    width: 67%;
    float: left;
}

.small-text {
    width: 100%;
    float: left;
    padding-top: 50px;
}

.small-text-l {
    float: left;
    width: 40%;
    font-size: 14px;
    color: #000;
    line-height: 20px;
    font-weight: bold;
}

.small-text-r {
    float: right;
    width: 40%;
    text-align: right;
    font-size: 14px;
    color: #000;
    line-height: 20px;
}

.small-text-r a {
    color: #fff;
    display: block;
    line-height: 28px;
    padding: 0 18px;
    background: none repeat scroll 0 0 #01a7e1;
    float: right;
}

.small-text-content {
    border-bottom: 2px dotted #ccc;
    border-top: 2px dotted #ccc;
    color: #000;
    float: left;
    font-size: 14px;
    height: 100px;
    line-height: 20px;
    margin-top: 10px;
    overflow: auto;
    padding: 10px 0;
    width: 750px;
}

.search {
    width: 100%;
    float: left;
}

.search h1 {
    margin-top: 2rem;
}

.search ul li {
    display: block;
    padding: 20px;
    margin:0px;
    border-top: 1px solid #c0dbf0;
}

.search ul li h6 {
	font-size:21px;
}

/*----------------------new changes by puneet---------------*/

.menu_1 {
    width: 120px;
}

.menu_2 {
    width: 174px;
}

.menu_3 {
    width: 178px;
}

.menu_4 {
    width: 170px;
}

.menu_5 {
    width: 130px;
}

.menu_6 {
    width: 120px;
}


/*--------------------new edited----23/6/2014---------*/

.case-study {
    width: 750px;
    float: left;
    padding-left: 10px;
}

.case-study li {
    border-bottom: 1px dotted #ccc;
    float: left;
    margin-bottom: 20px;
    margin-right: 20px;
    padding-bottom: 20px;
    width: 230px;
}

.case-study span {
    display: block;
    padding-bottom: 20px;
}

.banner1 {
    width: 100%;
    float: left;
    padding: 0 0 20px 0;
}

.investment-funds {
    width: 750px;
    float: left;
    padding-left: 10px;
}

.investment-funds ul.fund-types li {
    border-bottom: 1px dotted #ccc;
    float: left;
    padding-bottom: 20px;
    margin: 0 20px 30px 0;
    width: 355px;
    list-style-type: none;
}

.investment-funds ul.fund-types li p {
    clear: both;
}

.investment-funds ul.fund-types li.odd {
    float: left;
    clear: both;
}

.investment-funds ul.fund-types li.even {
    float: right;
}

.investment-funds-l {
    float: left;
    width: 70px;
    min-height: 70px;
}

.investment-funds-r {
    float: left;
    width: 285px;
}

.investment-funds-r h5 {
    font-size: 15px;
    color: #000;
    font-weight: bold;
    padding-top: 20px;
}

.join-kiwisaver-btn {
    float: left;
    width: 100%;
    padding-top: 30px;
}

.join-kiwisaver-btn a {
    background: none repeat scroll 0 0 #ff5959;
    color: #fff;
    display: inline;
    float: left;
    font-size: 14px;
    font-weight: bold;
    line-height: 30px;
    padding: 0 20px;
}

.news {
    width: 750px;
    float: left;
    padding-left: 10px;
}

.news li {
    padding: 20px 0 50px;
    border-bottom: 1px dotted #000;
}

.news li:first-child {
    border-top: 1px dotted #000;
}

.news h1 {
    padding-bottom: 20px;
}

.news h3 {
    color: #000;
}

.news h3 a {
    font-size: inherit;
    padding: 0
}

.news p {
    line-height: 20px;
    color: #000;
}

.news a {
    background: none repeat scroll 0 0 #00a8e1;
    color: #fff;
    display: inline;
    float: right;
    line-height: 23px;
    margin-top: -10px;
    padding: 0 10px;
    margin-bottom: 20px;
}

.news a.title {
    background: none;
    float: none;
    color: black;
}

.news a.title:hover {
    text-decoration: underline;
}

.news p a:hover {
    text-decoration: none;
}

.news p span {
    color: #ccc;
    font-size: 12px;
    display: block;
    padding-top: 10px;
}

.news-1 {
    float: left;
    width: 230px;
    margin-right: 20px;
}

.blog {
    width: 750px;
    float: left;
    padding-left: 10px;
}

.blog h5 {
    font-size: 20px;
    color: #000;
    padding-bottom: 0px;
    padding-top: 10px;
}

.blog p {
    line-height: 20px;
    color: #000;
}

.blog p span {
    color: #ccc;
    font-size: 12px;
    display: block;
    padding-top: 10px;
}

.blog ul li {
    border-bottom: 1px dotted #000;
    padding: 20px 0;
}

.blog ul li a {
    background: none repeat scroll 0 0 #ff5959;
    color: #fff;
    display: inline;
    float: right;
    font-size: 12px;
    font-weight: bold;
    line-height: 23px;
    margin-top: -10px;
    padding: 0 10px;
}

.document {
    width: 750px;
    float: left;
    padding-left: 10px;
}

.document h2 {
    color: #000;
    padding-bottom: 0px;
    padding: 20px 0 40px 0;
}

.document p {
    line-height: 20px;
    color: #000;
}

.document ul li {
    border-bottom: 1px dotted #ccc;
    float: left;
    margin: 0 20px 30px 0;
    padding-bottom: 20px;
}

.document-l {
    float: left;
    width: 80px;
    min-height: 70px;
}

.document-r {
    float: left;
    width: 275px;
}

.document-r h5 {
    font-size: 15px;
    color: #000;
    font-weight: bold;
}

.document-r span {
    color: #ccc;
    display: block;
    font-size: 11px;
    padding: 5px 0 10px 0;
}

.document-r a {
    background: none repeat scroll 0 0 #26d1a4;
    color: #fff;
    display: inline-block;
    float: right;
    line-height: 20px;
    margin-top: 20px;
    padding: 0 10px;
}


/*----------------------new css edited by puneet   26-6-2014---------------*/

.scheme-r ul li .bg1 {
    background: url(../images/icon1.png) left top no-repeat;
}

.scheme-r ul li .bg2 {
    background: url(../images/icon2.png) left top no-repeat;
}

.scheme-r ul li .bg3 {
    background: url(../images/icon3.png) left top no-repeat;
}

.scheme-r ul li .bg4 {
    background: url(../images/icon4.png) left top no-repeat;
}

.scheme-r ul li:hover .bg1 {
    background: url(../images/icon1h.png) left top no-repeat;
}

.scheme-r ul li:hover .bg2 {
    background: url(../images/icon2h.png) left top no-repeat;
}

.scheme-r ul li:hover .bg3 {
    background: url(../images/icon3h.png) left top no-repeat;
}

.scheme-r ul li:hover .bg4 {
    background: url(../images/icon4h.png) left top no-repeat;
}

.scheme-r ul li:hover span,
.scheme1-r ul li:hover span {
    float: left;
    background: #9e6abd!important;
}

.scheme-r ul li:hover .col4 span,
.scheme1-r ul li:hover .col4 span {
    background: #ff9c41!important;
}

.scheme-r ul li:hover .col5 span,
.scheme1-r ul li:hover .col5 span {
    background: #8be5ce!important;
}

.scheme-r ul li:hover .col6 span,
.scheme1-r ul li:hover .col6 span {
    background: #ff7f77!important;
}


/**    new add by puneet     24/6/2014----------------*/

.contact {
    width: 750px;
    float: left;
    padding-left: 10px;
}



.contact h1 {
    padding-bottom: 30px;
}

.contact h3 {
    font-size: 20px;
    color: #000;
    padding-bottom: 0px;
    padding: 20px 0 20px 0;
}

label[for="ContentPlaceHolderDefault_ContentPlaceHolderPage_Contactus_5_EmailRadioButton"],
label[for="ContentPlaceHolderDefault_ContentPlaceHolderPage_Contactus_5_PhoneRadioButton"],
label[for="ContentPlaceHolderDefault_ContentPlaceHolderPage_Contactus_7_EmailRadioButton"],
label[for="ContentPlaceHolderDefault_ContentPlaceHolderPage_Contactus_7_PhoneRadioButton"] {
    display: inline;
    margin: 0 10px;
}

.contact-r {
    float: left;
    width: 310px;
    padding: 0 10px;
}

.contact-r a {
    text-decoration: underline;
    color: #237862;
    font-weight: 400;
    cursor: pointer;
}

.contact-r a:hover {
    text-decoration: none;
}

.contact-r h2 {
    color: #000;
    padding-bottom: 0px;
    padding: 0 0 20px 0;
}

.contact-r p {
    font-size: 16px;
    color: #000;
    padding-bottom: 5px;
}


/* mobile menu css */

.mobileSearch {
    float: right;
    margin-right: 5%;
    padding-top: 10px;
    cursor: pointer: pointer;
}

.mobileSearch img {
    height: 20px;
}

.navSec {
    background: #007fc4;
}

.mobNav {
    color: #fff;
    float: left;
    font: bold 20px/38px arial;
    padding: 0 5%;
    width: 50%;
}

.navSec {
    display: none;
}

.navSec ul {
    display: none;
    float: left;
    width: 100%;
    background: #3fd5af;
    padding: 0;
}

.navSec ul li {
    float: left;
    width: 100%;
    border-bottom: 1px solid #eee;
    padding: 0;
    position: relative;
}

.navSec ul li:hover {
    background: #2fa083
}

.navSec ul a {
    padding: 9px 0 9px 5%;
    color: #fff;
    float: left;
    font: 17px/19px arial;
    width: 95%;
}

.navSec ul li .mobSubnav {
    display: block;
    float: left;
    background: #fcfcfc;
    padding: 0 0 0 0;
}

.navSec ul li .mobSubnav li {
    float: left;
    width: 100%;
    padding: 5px 0 5px 20px;
    line-height: 38px;
    border-bottom: 1px solid #eee;
    padding: 0;
}

.navSec ul li .mobSubnav a {
    font: 14px/20px arial;
    color: #000;
}

.navSec ul li .mobSubnav a:hover {
    color: #fff;
    background: #2fa083;
}

.click > img {
    float: left;
    padding: 5px 5px 0 0;
}

.bx-wrapper,
.outside {
    display: none;
}

.bx-wrapper {
    /*background:#3fd5af;*/
}

.entry-3 {
    width: 100%;
    float: left;
    line-height: 30px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
}

.entry-3-l {
    width: 150px;
    float: left;
    color: #ccc;
    display: block;
    font-size: 12px;
}

.entry-3-c {
    width: 320px;
    float: left;
    font-size: 15px;
}

.entry-3-c a {
    color: #237862;
    text-decoration: underline;
    padding: 0 5px;
}

.entry-3-c a:hover {
    text-decoration: none;
}

.entry-3-r {
    width: 280px;
    float: left;
    font-size: 15px;
    color: #000;
}

.entry-3-r a {
    color: ##237862;
    text-decoration: underline;
    padding: 0 5px;
}

.entry-3-r a:hover {
    text-decoration: none;
}

.footer-mobile {
    display: none;
}

.col7 {
    width: 30%
}

.col8 {
    width: 38%
}

.col9 {
    width: 32%
}

.ezsearch-pager {
    text-align: center;
    margin-top:2rem;
    margin-bottom:5rem;
}

.ezsearch-pager p {
    font-size:1.15rem;
}

.ezsearch-pager p span,
.ezsearch-pager p a {
	padding-left:0.3rem;
	padding-right:0.3rem;
}

.contact-form,
.contact-r {
    margin-top: 20px;
}

.contact-r h6 {
    color: #333;
    font-size: 15px;
    padding-bottom: 20px;
}


/**    new rules added by Jacob     02/07/2014----------------*/

#CallUsFooterBox {
    clear: both;
    color: #fff;
    padding: 6px 4%;
}

#CallUsFooterBox p {
    margin-bottom: 10px;
}

#CallUsFooterBox h2 {
    margin-bottom: 5px;
}

#KiwiSaverLogo {
    position: absolute;
    bottom: 20px;
}

#CallUsHeaderBox {
    text-align: left;
    padding: 10px 0;
    clear: both;
}

#CallUsHeaderBox p {
    display: inline-block;
    margin-right: 10px;
    margin-top: 20px;
}

@media screen and (max-width:767px) {
    #CallUsHeaderBox p {
        text-align: center;
    }
}

#CallUsHeaderBox span {
    display: inline-block;
    font-weight: bold;
    font-family: 'CircularTT-Bold', sans-serif;
    margin-left: 10px;
}

.footer ul li ul li {
    display: none
}

.footer ul li ul li ul li {
    display: none
}

/**    New rules added by Jacob 	10/07/2014 ----------------*/

li.current {
    font-family: 'CircularTT-Bold';
    font-size: 14px;
}

a.active-fund {
    font-family: 'CircularTT-Bold';
}

.top-sidebar-nav-parent a + ul {
    display: none;
}

.top-sidebar-nav-parent ul li {
    font-family: 'CircularTT-Medium';
}

.top-sidebar-nav-parent ul {
    padding: 0 25px;
}

.top-sidebar-nav-parent ul li ul {
    padding: 10px 0px;
}

.top-sidebar-nav-parent ul li ul li a {
    padding: 2px 0
}

.top-sidebar-nav-parent ul li ul.subparent li ul {
    margin-left: 10px;
}

.top-sidebar-nav-parent a.active-menu + ul {
    display: block;
    background: #EDEDED;
}

.top-sidebar-nav-parent a.active-menu + ul > li {
    padding: 5px 0;
}

.top-sidebar-nav-parent a.active-menu + ul > li a {
    padding: 5px 0 0;
}

.top-sidebar-nav-parent a.active-menu + ul > li a li a {
    padding: 0 0;
}

.top-sidebar-nav-parent a.active-menu + ul ul {
    display: block;
    padding: 5px 0;
}

.top-sidebar-nav-parent ul li ul li {
    padding-top: 0;
}

.top-sidebar-nav-parent ul.subparent ul {
    padding: 0;
}

.top-sidebar-nav-parent ul.subparent li {
    padding: 0;
    margin-left: 10px;
}

.top-sidebar-nav-parent ul.subparent li.current {
    padding: 0;
    font-family: 'CircularTT-Medium', sans-serif;
}

.top-sidebar-nav-parent ul.subparent li.current a {
    font-family: 'CircularTT-Medium', sans-serif;
}

.top-sidebar-nav-parent ul.subparent li a {
    padding: 2px 0;
}

.top-sidebar-nav-parent li.current {
    font-family: 'CircularTT-Medium', sans-serif;
}

.top-sidebar-nav-parent li.current a {
    font-family: 'CircularTT-Medium', sans-serif;
    font-size 14px;
}

.top-sidebar-nav-parent li.current ul.subparent li a {
    font-family: 'CircularTT-Book', sans-serif;
}


h1.investments {
    margin-bottom: 0;
}

div.investment-funds {
    margin-bottom: 0;
}

.box-8.Low,
.box-8.Very.low {
    background-color: #3fd4ad;
}

.box-8.Medium {
    background: #ff8201;
}

.box-8.High,
.box-8.Very.high {
    background: #ff5859;
}

li.top-sidebar-nav-parent {
    padding: 0;
    list-style: none;
}

.booster-form div.contact-form {
    background-color: #007fc4;
    color: #fff;
}

.booster-form h3 {
    color: #fff;
}

.booster-form label {
    color: #fff;
}

p.separator {
    padding-top: 10px;
    border-top: 2px solid #003d51;
    font-size: 18px;
    font-family: 'CircularTT-Bold';
    clear: both;
}


/**** styles by Vinnie ***/

.box-6 p a,
.box-6 a:link {
    color: #3FD4AD;
    text-decoration: none;
}

.contact p a,
.contact p a:link {
    color: #237862;
    text-decoration: none;
}

p#privacylinks {
    font-size: 12px;
}

div.investment-funds div.PanelLeft {
    float: left;
    width: 45%;
}

div.investment-funds div.PanelLeft h2 {
    padding-top: 0;
}

div.investment-funds div.PanelLeft ul {
    float: left;
}

div.investment-funds div.PanelRight {
    float: right;
    width: 45%;
}

div.investment-funds div.PanelRight h2 {
    padding-top: 0;
}

div.investment-funds div.PanelRight ul {
    float: left;
}

.find-out-more {
    margin: 2rem 0;
    background:#007fc4;
    padding: 10px 35px 10px 17px;
    display: inline-block;
    color: #fff;
    font-family: 'CircularTT-Bold';
    font-size: 0.95rem;
    line-height: 1rem;
    background-image: url(../images/more-sprite-grey.png);
	background-repeat:no-repeat;
	background-position: 95% 53%;
    width: 185px;
    border-radius: 2px 2px 2px 2px;
	-moz-border-radius: 2px 2px 2px 2px;
	-webkit-border-radius: 2px 2px 2px 2px;
}

.find-out-more:hover {
    background-color:#9ed07c;
    background-image: url(../images/more-sprite-grey-hover.png);
    text-decoration:none;
}

a.read-more {
    display: inline-block;
    line-height: 20px;
    background: #26d1a4;
    color: #fff;
    padding: 10px 25px;
    float: right;
    margin-top: 10px;
}

.news .read-more {
    margin-top: 0;
    margin-bottom: 40px;
}

iframe.investments {
    width: 100%;
    height: 400px;
}


/*Accordian flat*/
.accordion > ul {
    border-bottom:#d9e6ee 1px solid;
}

.accordion > ul > li {
    list-style:none;
    margin:0px;
}

.accordion > ul > li > span.title {
    color:#fff;
    font-size: 1.15rem;
    background-color:#007fc4;
    padding:1rem 5rem 1rem 1.8rem;
    display: block;
    position:relative;
    border-top: 7px solid #fff;
    cursor:pointer;
}


.accordion li .title:hover {
    background-color: #166fb9;
}

    
.accordion li .arrow-click {
    position:absolute;
    right:44px;
    bottom:37%;
    width:10px;
    height:10px;
    background-image: url(../images/accordion-plus.png);
    background-repeat: no-repeat;
    z-index: 100;
    opacity:0.7;
}

.accordion li .title:hover .arrow-click {
    opacity:1;
}

.accordion li .title.clicked .arrow-click {
    background-image: url(../images/accordion-minus.png);
    opacity:0.7;
}

.accordion li .title.clicked:hover .arrow-click {
    opacity:1;
}

.accordion li .arrow-bottom {
    position:absolute;
    right:35px;
    bottom:-15px;
    width:29px;
    height:15px;
    background-image: url(../images/accordion-arrow-edge-down.png);
    background-repeat: no-repeat;
    z-index: 100;
}

.accordion li .title.clicked .arrow-bottom {
    background-image: url(../images/accordion-bottom-open.png);
    bottom:0px;
}

.accordion li .body {
    display: inline-block;
    border-left:#d9e6ee 1px solid;
    border-right:#d9e6ee 1px solid;
    padding: 2rem 1.2rem;
}
    
.accordion li .body p {
}

/** new styles for landing pages */

.hero-banner {
    clear: both;
    width: 100%;
}
.blue .hero-banner {
    background: radial-gradient(farthest-side at bottom right, #007fc4, #007fc4 50%, rgba(20, 123, 209, 0.6)); 
}
.green .hero-banner {
    background: radial-gradient(farthest-side at bottom right, #9ed07c, #9ed07c 50%, rgba(164, 214, 94, 0.6));
}
.yellow .hero-banner {
    background: radial-gradient(farthest-side at bottom right, #ffdd55, #ffdd55 50%, rgba(243, 208, 62, 0.6));
}
.blue .hero-banner .hero-title,
.blue .hero-banner .hero-intro {
    color:#fff;
}
.green .hero-banner .hero-title,
.yellow .hero-banner .hero-title {
    color:#007fc4;
}
.hero-banner {
    overflow: hidden;
}
.hero-banner .wrapper {
    display: table;
    border-collapse: collapse;
}
.hero-banner .hero-text {
    display: table-cell;
    width: 50%;
    vertical-align: bottom;
}
.hero-banner .hero-title {
    padding-top: 2rem;
    padding-bottom: 0.5rem;
    font-size: 3.75rem;
    line-height: 4rem;
}
.hero-banner .hero-intro {
    padding-top: 0.5rem;
    padding-bottom: 2rem;
    font-size: 1.25rem;
    line-height: 1.75rem;
}
.hero-banner .hero-image {
    display: table-cell;
    width: 50%;
    vertical-align: bottom;
}
.hero-banner .hero-image img {
    width: 100%;
    height: auto;
    margin-bottom: -5px;
}
.hero-banner .flexslider {
    display: table-cell;
    vertical-align: bottom;
}


.table-green tr:nth-of-type(odd) {
    background-color: rgba(164, 214, 94, 0.4);
    color: #000;
}
.table-green tr:nth-of-type(even) {
    background-color: rgba(164, 214, 94, 0.2);
    color: #000;
}
.table-green th,
.table-green thead,
.table-green tfoot,
.table-green caption {
    background-color: #9ed07c;
    color: #000;
}

.table-blue tr:nth-of-type(odd) {
    background-color: rgba(20, 123, 209, 0.4);
    color: #000;
}
.table-blue tr:nth-of-type(even) {
    background-color: rgba(20, 123, 209, 0.2);
    color: #000;
}
.table-blue th,
.table-blue thead,
.table-blue tfoot,
.table-blue caption {
    background-color: #007fc4;
    color: #fff;
}

.table-yellow tr:nth-of-type(odd) {
    background-color: rgba(243, 208, 62, 0.4);
    color: #000;
}
.table-yellow tr:nth-of-type(even) {
    background-color: rgba(243, 208, 62, 0.2);
    color: #000;
}
.table-yellow th,
.table-yellow thead,
.table-yellow tfoot,
.table-yellow caption {
    background-color: #ffdd55;
    color: #000;
}

@media screen and (max-width: 767px) {
    .hero-banner .hero-title {
        padding-top: 2rem;
        font-size: 1.875rem;
        line-height: 2.25rem;
        margin-right: 1rem;
    }
    .hero-banner .hero-intro {
        width: calc(100% - 2rem);
        padding-bottom: 1rem;
        font-size: 1rem;
        line-height: 1.25rem;
        margin-right: 1rem;
    }
}
@media screen and (max-width: 560px) {
    .hero-banner .hero-text {
        width: 100%;
    }
    .hero-banner .hero-image {
        display: none;
    }
}



div.image-banner img {
    width: 100%;
    margin-bottom: 20px
}

.phone-number {
    font-weight: 700;
}

.external {
    background: url('/media/7622/globe.png') no-repeat 3px 0;
    padding-left: 25px;
    background-size: 15px;
}


/***************
 * Footer Styles
 */

#footer-navigation {
    background-color: #ffdd55;
    color: #2d2d2d;
}
#footer-navigation .wrapper {
    padding-top: 3rem;
	padding-bottom: 3.8rem;
}
#footer-navigation div ul {
    margin: 0;
    padding: 0.5rem 0;
}
#footer-navigation div ul li {
    margin: 0;
    padding: 0;
}
#footer-navigation a {
    color: #2d2d2d;
}
#footer-navigation div ul li.footer-column {
    width: calc((100% - 6rem) / 6);
    margin-right: 1rem;
    float: left;
}
#footer-navigation div ul li.footer-column:last-child {
    margin-right: 0;
}
.footer-parent {
    height: 3.5rem;
    display: table-cell;
    vertical-align: bottom;
}
.footer-column > ul {
    border-top: 3px solid #2d2d2d;
}
.footer-parent-link {
    font-size: 0.9375rem;
    font-family: 'CircularTT-medium', sans-serif;
	font-weight: normal;
}
.footer-child-link {
    font-size: 0.8125rem;
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
}
#kiwisaver-logo {
    float: right;
}
#contacts-social {
    padding: 1.6rem 0;
}
.contact-details {
    float: left;
}
#contact-numbers {
    display: inline-block;
    float: left;
    padding-right: 1rem;
    color: #007fc4;
    border-right: 2px solid #007fc4;
}

#contact-numbers h4,
#contact-hours h4 {
	color:#007fc4;
	margin:0;
	line-height: 1.3rem;
	font-family: 'CircularTT-Book', sans-serif;
	font-weight:normal;
}

#contact-hours {
    float: left;
    padding-left: 1rem;
    color: #007fc4;
}
#social-links {
    float: right;
}
#social-links ul li {
    display: inline;
}
#social-links ul li:first-child {
    margin-left: 0;
}
#copyright-terms,
#copyright-terms a {
    background-color: #007fc4;
    color: #fff;
}
#copyright {
    float: left;
}
#terms-of-use {
    float: right;
}
#terms-of-use li {
    margin-left: 0;
    padding-left: 10px;
    padding-right: 15px;
    padding-bottom: 0;
    margin-bottom: 5px;
    border-right: 2px solid #fff;
}
#terms-of-use li:last-of-type {
    margin-left: 0;
    padding-right: 0;
    border-right: 0;
}
#copyright p,
#terms-of-use ul li {
    display: inline-block;
    font-size: 0.9rem;
}
#copyright p,
#terms-of-use ul {
    padding-top: 0.8rem;
}
@media screen and (max-width: 1024px) {
    #footer-navigation div ul {
        width: 100%;
    }

}
@media screen and (max-width: 870px) {
    #footer-navigation div ul {
        width: 100%;
        padding: 0;
    }
    #footer-navigation div ul li.footer-column {
        width: 100%;
    }
    .footer-parent {
        height: 100%;
        display: block;
        border-bottom: 3px solid #2d2d2d;
        width: 100%;
    }
    .footer-column > ul {
        border-top: none;
    }
    .footer-parent-link {
        display: block;
        padding-top: 1rem;
        padding-bottom: 1rem;
    }
    .footer-child {
        display: none;
    }
    #kiwisaver-logo {
        padding-top: 1.875rem;
        float: right;
    }
}
@media screen and (max-width: 500px) {
    #footer-navigation div ul {
        width: 100%;
    }
    #kiwisaver-logo {
        padding-top: 1.875rem;
        float: none;
    }
}
@media screen and (max-width: 767px) {
    #contacts-social {
        width: 100%;
        padding: 2rem 0;
    }
    #copyright-terms {
        width: 100%;
    }
}
@media screen and (max-width: 660px) {
    #contact-numbers {
        float: left;
        padding: 0;
        border: none;
    }
    #contact-hours {
        clear: left;
        float: left;
        padding: 0;
    }
    #social-links {
        float: right;
    }
}
@media screen and (max-width: 460px) {
    #social-links {
        clear: both;
        float: none;
        padding-top: 1rem;
    }

}
@media screen and (max-width: 600px) {
    #copyright-terms {
        padding: 1rem 0 2rem;
    }
    #copyright p {
        margin: 0;
    }
    #terms-of-use {
        clear: both;
        float: none;
    }
    #terms-of-use ul li {
        display: block;
        margin: 0;
        padding: 0;
        border: 0;
    }
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
.TitleBusiness {
    color: #ff5859
}

TopNavigationBar {
    color: #e4e9eb
}

Navigation bar {
    color: #237862
}

HighRisk/Growth {
    color: #ff5859
}

LowRisk/Conservative {
    color: #3fd4ad
}

h2 {
    font-family: 'ProximaNova-Semibold', sans-serif, normal;
    font-size: 30px;
    line-height: 1.2;
}

h3 {
    font-family: 'ProximaNova-Extrabld', sans-serif, normal;
    font-size: 20px;
    line-height: 1.2
}

h4 {
    font-family: 'ProximaNova-Semibold', sans-serif, normal;
    font-size: 16px;
    line-height: 1.2;
}

h5 {
    font-family: 'ProximaNova-Extrabld', sans-serif, normal;
    font-size: 14px;
    line-height: 1.2;
}

.external {
    background: url('/media/7622/globe.png') no-repeat 3px 0;
    padding-left: 25px;
    background-size: 15px;
}

